Python3 with ISPConfig

Discussion in 'Installation/Configuration' started by renky, Jan 21, 2016.

  1. renky

    renky New Member

    Hi together
    I followed the instructions in Tutorial "Debian 8 Jessie (Apache2, BIND, Dovecot, ISPConfig 3)". On the system now there is running python 2.7 - and it works fine - but python wasn't selected in a special version while installing - I think it is installed because of installing libapache2-mod-python and this selectes the 2.7 package as a dependency.

    Is there a proper way to install a python 3 version and get it working with ISPConfig, or are there bad expiriences with python3 and ispconfig?

    Thanks in advance and best regards
  2. Andre Silvestre

    Andre Silvestre New Member

    Same question!

Share This Page